[zeromq-dev] libzmq dylib versioning

Pieter Hintjens ph at imatix.com
Thu Sep 22 19:51:17 CEST 2011


OK, I've make that change and pushed it to 3-0 master.

On Thu, Sep 22, 2011 at 11:10 AM, Mikko Koppanen
<mikko.koppanen at gmail.com> wrote:
> On Thu, Sep 22, 2011 at 5:08 PM, Pieter Hintjens <ph at imatix.com> wrote:
>> Does the 3.0 API count as a new version (2.0.0?) Or rather an updated
>> of version 1?
>
> It's not backwards compatible so I think it should be 2.0.0.
>
>
> --
> Mikko Koppanen
> _______________________________________________
> zeromq-dev mailing list
> zeromq-dev at lists.zeromq.org
> http://lists.zeromq.org/mailman/listinfo/zeromq-dev
>
>



More information about the zeromq-dev mailing list